.xaction {
    color:#c8a000;
	/*font-weight:900;*/ 
	font-size:9pt;
	text-decoration:none;
}

.xaction2 {
    color:#000000;
	/*font-weight:900;*/ 
	font-size:9pt;
	text-decoration:none;
}

.xaction3 {
	color:#000000;
	text-decoration:none;
}

.A_lng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:9pt;
	font-weight:normal;
	font-weight:bold;
	text-decoration:none;
}

.A_lng_selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#a0a0a0;
	font-size:9pt;
	text-decoration:none;
}

.menuitem {
	font-family: Arial Bold;
	color:#c8a000;
	/*font-size:9pt;*/
	background:#000000;
	font-weight:bold;
	text-decoration:none;
}

.menuitem2 {
	font-family: Arial Bold;
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	background:#c8a000;;
	border : solid 1px #000000;
	text-decoration:none;
}

.menuitem3 {
	font-family: Arial Bold;
	color:#ffffff;
	font-size:9pt;
	background:#000000;
	text-decoration:none;
}

.menuitem4 {
	font-family: Arial Bold;
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	background:#ffffff;
	text-decoration:underline;
}

.menuitem_selected {
	font-family: Arial Bold;
	color:#000000;
/*	font-size:9pt;*/
	font-weight:bold;
	background:#c8a000;
	border : solid 1px #000000;
	text-decoration:none;
}

.menuitem_selected2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:9pt;
	font-weight:bold;
	background:#c8a000;;
	border : solid 1px #000000;
	text-decoration:none;
}

.body {
	font-weight: bold;
}

.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt+5%;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}

.body3 {
	font-size: 8pt+5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #c8a000;
}

.tab_current {
	font-size: 8pt+10%/*em*/;
	font-weight: bold; 
	/*font-style: italic;*/
}

.tab_common {
	font-size: /*0.8em*/8pt+10%;
}

.text_header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*18pt*/1.2em;
	font-weight:normal;
}

.text_header2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*14pt*/1em;
	font-weight:normal;
}

.text_common{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*10pt*/0.8em;
	font-weight:normal;
}

.next{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	font-style: italic;
}

.sitemap_0{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*13pt*/1em;
	font-weight:normal;
}

.sitemap_1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*12pt*/0.9em;
	font-weight:normal;
}

.sitemap_2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*11pt*/0.8em;
	font-weight:normal;
}

/* DANNO */

.homeImage{
	float: left;
	margin-right: 20px;
	margin-top:-20px;
}

.homeText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	padding-top:40px;
	margin-left:60px;
	width:600px;
	float:left;

}

.homeText ul{
	margin-left: 10px;
	list-style: none;
}

.homeText li{
	margin-left:0;
	padding:0 0 20px 25px;
	background:url(images/check_black.png);
	background-repeat: no-repeat;
}

/* KM */

.standardText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*10pt*/0.8em;
	font-weight:normal;
}

.standardText ul{
	margin-left: 10px;
	list-style: none;
}

.standardText li{
	margin-left:0;
	padding:0 0 20px 25px;
	background:url(images/check_black_small.png);
	background-repeat: no-repeat;
}

.newsText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*10pt*/0.8em;
	font-weight:normal;
	border:4px #c8a000 solid;
}

.newsText ul{
	margin-left: 10px;
	list-style: none;
}

.newsText li{
	margin-left:0;
	padding:0 0 20px 25px;
	background:none;
	background-repeat: no-repeat;
}

/* KM */

.blueFont{
}

p.highlight{
	font-weight:bold;
}

span.highlight{
	font-weight:bold;
}

image.floatright{
	float:right;
	margin-right: 20px;
}

.left {
	float:left;
	width:48%;
	text-wrap:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.right {
	float:right;
	width:48%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-wrap:normal;
}

.clear {
	clear:both;
}

a.productOverview {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*18pt*/1.2em;
	background:#faee68;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

a.productOverview:hover {
	text-decoration:underline;
	background:#fff690;
}

.tabWrapper	{
	text-wrap:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*10pt*/0.8em;
	margin:10px;
}

/* Contact page */

.shadeform{
	width:100%
}

.supportForm{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:/*10pt*/0.8em;
	margin:auto;  
	width:400px;
	border:4px #c8a000 solid;
	padding:30px;
}

.wrapper{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt+5%;
}

.downloadAgreement{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:600px;
	border:4px #c8a000 solid;
	padding:10px;
	margin:auto;
	margin-bottom:40px;
}
.acceptForm{
	text-align:center;
}

#notfound404{
	font-family: Arial;
	font-size:1em;
	border:4px #c8a000 solid;
	width:700px;
	margin:auto;
	padding:20px;

}
#notfound404 h2{
	color:#F00;

}